<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}  {{ encore_entry_link_tags('app')}}
            <link href="https://fonts.googleapis.com/css?family=Cinzel|Orbitron|Roboto&display=swap" rel="stylesheet">
        {% endblock %}
    </head>
    <body>
        {% block body %}
            <div id="header">
                <h1 class="title">Martin Marchand</h1>
                <h2 class="title">Developpeur - Back-end </h2>
            </div>

            <div id="menufix" class="list-group-horizontal-menu">
                <a href="/" class="active">Menu</a>
                <a href="/presentation">Ma présentation </a>
                <a href="/competences">Mes compétences </a>
                <a href="/projets">Mes projets </a>
                <a href="/contact">Contact </a>
            </div>{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
